{% load i18n %}
{% load static %}
{% block subject %}
    {% blocktrans %}Renewal Request Summary{% endblocktrans %}
{% endblock subject %}
{% block html_body %}
    <body >
    <div >
        <div >
            <div style="margin-top: 20px;">
                <p>Hi</p>
                <p >New Device Renewal request received from {{ customer.name }} with email {{ user.email }}.
                Please check the attachment for the details.</p>
            </div>

            <p ></p>

        </div>


    </div>
    <div >
        <p style="font-size: 13px; line-height: 18px; margin: 0px; text-align: center; color: #b3b3b3;">&copy;
            {{ year }} {{ site_name }} - ALL RIGHTS RESERVED</p>
    </div>
    </body>
{% endblock html_body %}
